Subject: New Reply Received - Very bad experience with centerpoint for online purchase Order #9510969718
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 03:10:26 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Very bad experience with centerpoint for online purchase Order #9510969718  Ticket comment <div dir="ltr">
<div dir="ltr">
<div>I have not got a refund of the amount (AED 31.5) which was processed on 14/11/2021.</div>
<div><br></div>
<div>All these stories I have been listening to for the last one month.<br>
</div>
<div><br></div>
<div>I need a full refund for the item which was returned, not bits like beggars. <br>
</div>
<div><br></div>
<div>So please refund my money for<span style="font-size:12pt"><font> Sustainable Textured Crew Neck Sweatshirt with
Long Sleeves.</font></span>
</div>
<div><span style="font-size:12pt"><font><br></font></span></div>
<div><span style="font-size:12pt"><font>Regards,<br></font></span></div>
<div>
<span style="font-size:12pt"><font><span></span></font></span><div class="MsoNormal" style="margin-bottom:0.0001pt;text-align:justify;line-height:normal;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial"><span style="font-size:12pt"><font> </font></span></div>

</div>
<div>
<br>

</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 7, 2021 at 1:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div>Hi Anujakalwan,<br><br>
</div></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologies for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have already processed the refund of the amount (AED 31.5) on (14/11/2021) and we’d like to give you a voucher worth AED 18 (represent the difference in the value of the item which you returned) for you to use it on your next purchase.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><b>Kindly inform us if you accept that to issue the voucher for you ASAP.</b></div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3552185